can we publish services from acgis pro 1.4 to arcgis server 10.4?

332
3
06-09-2020 12:02 PM
MedMZOURI
New Contributor III

Hey guys,
can we publish geoprocessing services (web tools)  from acgis pro 1.4 to arcgis server 10.4? if not, what version of arcgis pro is compatible with arcgis server 10.4?

Thanks

0 Kudos
3 Replies
George_Thompson
Esri Frequent Contributor

I think that you would need to be at ArcGIS Server 10.6.x & ArcGIS Pro 2.3 or higher to have the ability to publish to a non-federated ArcGIS Server site; Publish geoprocessing services in ArcGIS Pro—ArcGIS Pro | Documentation 

As for the compatibility with ArcGIS Server 10.4, I am not sure what version of Pro.

ArcGIS ProArcGIS Enterprise

--- George T.
MedMZOURI
New Contributor III

Thank you George

0 Kudos
George_Thompson
Esri Frequent Contributor

I will say that if you really want to get the most from ArcGIS Pro and ArcGIS Server, I would recommend having the latest Version of Pro (currently 2.5.1) and a full ArcGIS Enterprise deployment.

Also note that ArcGIS Pro 2.2.x is oldest supported version; Esri Support ArcGIS Pro 2.5.1 

--- George T.
0 Kudos